using UnityEngine;
using System.Collections;
using System.Collections.Generic;

public class TutorMenu : MonoBehaviour {

	private List<GameObject> pages = new List<GameObject>();
	private int currPage = 0;

	// Use this for initialization
	void Start ()
	{
		foreach (Transform child in transform)
		{
			pages.Add(child.gameObject);
			child.gameObject.SetActive(false);
		}
		pages[currPage].SetActive(true);
	}

	public void nextPage()
	{
		pages[currPage].SetActive(false);
		currPage++;
		pages[currPage].SetActive(true);
	}

	void Update ()
	{
	
	}
}
